local assets =
{
	Asset( "ANIM", "anim/mira.zip" ),
	Asset( "ANIM", "anim/ghost_mira_build.zip" ),
}

local skins =
{
	normal_skin = "mira",
	ghost_skin = "ghost_mira_build",
}

local base_prefab = "mira"

local tags = {"MIRA", "CHARACTER"}

return CreatePrefabSkin("mira_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})